import {getData} from "@/cms";
import Footer from "./Footer";
import FooterSection from "@/types/cms/footer";

interface Props {
	language: "en" | "ar";
}

export default async function FooterContainer({language}: Props) {
	const data = await getData<FooterSection>("footer", language);

	return <Footer data={data} language={language} />;
}
